
.general {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.tarjetas {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    margin-bottom: 2%;
}
.imagen {
    display: flex;
    justify-content: center;
}

.imagen-personaje {
    align-content: center;
    max-width: 150px;

}

.tarjeta-sola {
    margin: 2% 0% 0% 3%;
}


.botones{
    display: flex;
    justify-content: center;
    justify-content: space-evenly;
    margin-bottom: 3%;
}


